uuid: 7b907341-68d4-482c-ae48-4f80b409f8ee
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_isbn
    - node.type.islandora_object
_core:
  default_config_hash: tV4_LkPhpgBPBxcMsh4hQYhgfWU5N0YTTtzQhT90_Hc
id: node.islandora_object.field_isbn
field_name: field_isbn
entity_type: node
bundle: islandora_object
label: ISBN
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
